* {
    font-family: 微软雅黑;
}

#hd {
    width: 750px;
}

.regi {
    width: 750px;
    border: 1px solid #d5cfd9;
    float: left;
}

.rebox {
    float: left;
    margin-bottom: 20px;
    background: #fff;
}

.reboxt {
    width: 750px;
    height: 33px;
    border-top: 1px solid #ddd;
    background: #eae6f8;
}

    .reboxt span {
        display: block;
        width: 180px;
        text-align: center;
        line-height: 33px;
        font-size: 18px;
        color: #1b1b1b;
        background: #fff;
    }

.reboximg {
    display:;
    width: 750px;
    height: 188px;
}

.reboxin {
    width: 750px;
}

.reboxin_le {
    padding: 0px 55px 5px;
}
    /*.reboxin_le {	padding: 0px 55px 50px;}
.reboxin_le { padding:30px 55px 50px; }*/
    .reboxin_le h1 {
        font-size: 24px;
        color: #807684;
        font-weight: normal;
    }

.font_h1 {
    margin: 10px 0;
}

.font_h2 {
    color: red;
    margin: 10px 0;
}

.form {
    margin-top: 10px;
    font-size: 16px;
    float: left;
    margin-right: 25px;
}

.form-right {
    margin-top: 20px;
    float: left;
}

tr {
    margin-top: 10px;
    height: 50px;
}

.label {
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
}

.input {
    width: 278px;
    height: 36px;
    border: 1px solid #d6d6d6;
    margin-right: 20px;
    text-indent: 10px;
}

.form p span {
    float: left;
    padding-left: 10px;
    height: 26px;
    line-height: 26px;
}

.ok {
    color: #c224d9;
}

.error {
    color: #fd0000;
}

.reboxin_ri {
}

    .reboxin_ri ul li {
        width: 325px;
        height: 52px;
        border-top: 3px solid #461ff0;
        padding: 15px 0 15px 25px;
        font-size: 18px;
        color: #7d7d7d;
        background: #f4f4f4;
        margin-top: 3px;
        float: left
    }

    .reboxin_ri ul .color1 {
        border-top: 5px solid #8037b6;
    }

    .reboxin_ri ul .color2 {
        border-top: 5px solid #c223d9;
    }

    .reboxin_ri ul .color3 {
        border-left: 5px solid #eae6f7;
    }

.na1 {
    font-size: 24px;
    font-weight: bold;
    color: #471ff0;
}

.be2 {
    color: #8037b6;
}

.be3 {
    color: #c224d9;
}

.reboxin_ri a {
    text-decoration: none;
}

.posr {
    position: relative;
    z-index: 99;
    top: -300px;
}

.posa {
    position: absolute;
    width: 400px;
    height: 100px;
    padding: 50px;
    line-height: 30px;
    text-align: center;
    box-shadow: 0 1px 3px #999;
    background: #FFF;
    border: 1px solid #CCC;
}

.Validform_checktip {
    font-size: 13px;
    color: #999;
}

.Validform_right {
    color: #71b83d;
    padding-left: 20px;
    background: url(/skin/login/right.png) no-repeat left center;
}

.Validform_wrong {
    color: #fd0000;
    padding-left: 20px;
    white-space: nowrap;
    background: url(/skin/login/error.png) no-repeat left center;
}

.Validform_loading {
    padding-left: 20px;
    background: url(/skin/login/onLoad.gif) no-repeat left center;
}

.Validform_error {
    background-color: #ffe7e7;
}

#Validform_msg {
    color: #7d8289;
    font: 12px/1.5 tahoma, arial, 5b8b4f53, sans-serif;
    width: 280px;
    -webkit-box-shadow: 2px 2px 3px #aaa;
    -moz-box-shadow: 2px 2px 3px #aaa;
    background: #fff;
    position: absolute;
    top: 0px;
    right: 50px;
    z-index: 99999;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
}

    #Validform_msg .iframe {
        position: absolute;
        left: 0px;
        top: -1px;
        z-index: -1;
    }

    #Validform_msg .Validform_title {
        line-height: 25px;
        height: 25px;
        text-align: left;
        font-weight: bold;
        padding: 0 8px;
        color: #fff;
        position: relative;
        background-color: #999;
        background: -moz-linear-gradient(top, #999, #666 100%);
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');
    }

    #Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
        line-height: 22px;
        position: absolute;
        right: 8px;
        top: 0px;
        color: #fff;
        text-decoration: none;
    }

    #Validform_msg a.Validform_close:hover {
        color: #ccc;
    }

    #Validform_msg .Validform_info {
        padding: 8px;
        border: 1px solid #bbb;
        border-top: none;
        text-align: left;
    }

a {
    text-decoration: none;
}

.list-group {
    width: 410px;
    float: right;
}


.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #71b83d;
}
